<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Добро пожаловать на
        наш Шоурум</title>
    <!-- Bootstrap -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- My css -->
    <link rel="stylesheet" href="css/main.css">
    <!-- Fonts -->
    <link rel="stylesheet" href="fonts/monserrat/montserrat.css">
    <!-- fanceBox -->
    <link rel="stylesheet" href="css/jquery.fancybox.min.css">
    <!-- Media -->
    <link rel="stylesheet" href="css/media.css">
</head>

<body>


    <!-- header about -->
    <header class="about-page">
        <div class="container">
            <div class="between">
                <nav class="navbar navbar-expand-lg navbar-light">
                    <a class="navbar-brand" href="#"><img class="img-fluid w-100" src="img/logo.svg" alt=""></a>
                    <button class="navbar-toggler pages-toggeler" type="button" data-toggle="collapse"
                        data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"><img src="img/icon/bars.png" alt=""></span>
                    </button>

                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav">
                            <li class="nav-item ">
                                <a class="nav-link" href="#">О компании</a>
                            </li>
                            <li class="nav-item ">
                                <a class="nav-link" href="#">Наши работы</a>
                            </li>
                            <li class="nav-item ">
                                <a class="nav-link" href="#">Шоурум</a>
                            </li>
                            <li class="nav-item ">
                                <a class="nav-link" href="#">Партнеры</a>
                            </li>
                            <li class="nav-item ">
                                <a class="nav-link" href="#">Контакты</a>
                            </li>
                        </ul>
                        <form class="form-inline my-2 my-lg-0">
                            <button class="btn btn_cal my-2 my-sm-0" type="submit">Калькулятор</button>
                        </form>
                    </div>
                </nav>
            </div>

        </div>
    </header>
    <!-- / header about -->

    <!-- about -->
    <div class="container">

        <div class="wordrobe">
            <div class="row">
                <div class="col-md-12 mt-5">
                    <ul class="about_nav">
                        <li><a href="">Главная</a></li>
                        <li>/</li>
                        <li><a href="">Шоурум</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid welcome_bg">

        <div class="welcome_text">
            <h2>Добро пожаловать на
                наш <span>Шоурум</span> </h2>
            <p>
                Мы для вас создали наш шорум чтоб
                Вам было удобно посматреть наш качество работы
                а так же при заказе чтоб Вам удобно было
            </p>
        </div>

    </div>

    <div class="container">
        <div class="row shourm_video">
            <!-- One -->
            <div class="col-xl-3 col-lg-6 col-md-12 col-sm-12 col-12  shourm_video_box">
                <div class="shourm_video-img">
                    <img src="img/shourma_1.png" alt="">
                </div>
                <div class="shourm_video-button">
                    <button type="button" data-toggle="modal" data-target="#exampleModaOne"><img src="img/play.svg"
                            alt=""></button>
                </div>
            </div>
            <!-- Modal  -->
            <div class="modal fade" id="exampleModaOne" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
                aria-hidden="true">
                <div class="modal-dialog" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="exampleModalLabel">Видео</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <iframe width="100%" height="250" src="https://www.youtube.com/embed/zVGcMItvKls"
                                frameborder="0"
                                allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
                                allowfullscreen></iframe>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn_cal" data-dismiss="modal">Закрыть</button>
                        </div>
                    </div>
                </div>
            </div>
            <!-- / Modal -->
            <!-- / One -->

            <!-- Two -->
            <div class="col-xl-3 col-lg-6 col-md-12 col-sm-12 col-12 shourm_video_box">
                <div class="shourm_video-img">
                    <img src="img/shourma_2.png" alt="">
                </div>
                <div class="shourm_video-button">
                    <button type="button" data-toggle="modal" data-target="#exampleModaTwo"><img src="img/play.svg"
                            alt=""></button>
                </div>
            </div>
            <!-- Modal -->
            <div class="modal fade" id="exampleModaTwo" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
                aria-hidden="true">
                <div class="modal-dialog" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="exampleModalLabel">Видео</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <iframe width="100%" height="250" src="https://www.youtube.com/embed/zVGcMItvKls"
                                frameborder="0"
                                allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
                                allowfullscreen></iframe>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn_cal" data-dismiss="modal">Закрыть</button>
                        </div>
                    </div>
                </div>
            </div>
            <!-- / Modal -->
            <!-- / Two -->

            <!-- three -->
            <div class="col-xl-3 col-lg-6 col-md-12 col-sm-12 col-12 shourm_video_box">
                <div class="shourm_video-img">
                    <img src="img/shourma_3.png" alt="">
                </div>
                <div class="shourm_video-button">
                    <button type="button" data-toggle="modal" data-target="#exampleModaThree"><img src="img/play.svg"
                            alt=""></button>
                </div>
            </div>
            <!-- Modal -->
            <div class="modal fade" id="exampleModaThree" tabindex="-1" role="dialog"
                aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="exampleModalLabel">Видео</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <iframe width="100%" height="250" src="https://www.youtube.com/embed/zVGcMItvKls"
                                frameborder="0"
                                allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
                                allowfullscreen></iframe>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn_cal" data-dismiss="modal">Закрыть</button>
                        </div>
                    </div>
                </div>
            </div>
            <!-- / Modal -->
            <!-- /three -->

            <!-- Four-->
            <div class="col-xl-3 col-lg-6 col-md-12 col-sm-12 col-12 shourm_video_box">
                <div class="shourm_video-img">
                    <img src="img/shourma_1.png" alt="">
                </div>
                <div class="shourm_video-button">
                    <button type="button" data-toggle="modal" data-target="#exampleModaFour"><img src="img/play.svg"
                            alt=""></button>
                </div>
            </div>
            <!-- Modal -->
            <div class="modal fade" id="exampleModaFour" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
                aria-hidden="true">
                <div class="modal-dialog" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="exampleModalLabel">Видео</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <iframe width="100%" height="250" src="https://www.youtube.com/embed/zVGcMItvKls"
                                frameborder="0"
                                allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
                                allowfullscreen></iframe>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn_cal" data-dismiss="modal">Закрыть</button>
                        </div>
                    </div>
                </div>
            </div>
            <!-- / Modal -->

            <!-- / Four-->

            <!-- Five -->
            <div class="col-xl-3 col-lg-6 col-md-12 col-sm-12 col-12 shourm_video_box">
                <div class="shourm_video-img">
                    <img src="img/shourma_1.png" alt="">
                </div>
                <div class="shourm_video-button">
                    <button type="button" data-toggle="modal" data-target="#exampleModaFive"><img src="img/play.svg"
                            alt=""></button>
                </div>
            </div>
            <!-- Modal -->
            <div class="modal fade" id="exampleModaFive" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
                aria-hidden="true">
                <div class="modal-dialog" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="exampleModalLabel">Видео</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <iframe width="100%" height="250" src="https://www.youtube.com/embed/zVGcMItvKls"
                                frameborder="0"
                                allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
                                allowfullscreen></iframe>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn_cal" data-dismiss="modal">Закрыть</button>
                        </div>
                    </div>
                </div>
            </div>
            <!-- / Modal -->
            <!-- / Five -->

            <!-- Sex -->
            <div class="col-xl-3 col-lg-6 col-md-12 col-sm-12 col-12 shourm_video_box">
                <div class="shourm_video-img">
                    <img src="img/shourma_2.png" alt="">
                </div>
                <div class="shourm_video-button">
                    <button type="button" data-toggle="modal" data-target="#exampleModaSex"><img src="img/play.svg"
                            alt=""></button>
                </div>
            </div>
            <!-- Modal -->
            <div class="modal fade" id="exampleModaSex" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
                aria-hidden="true">
                <div class="modal-dialog" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="exampleModalLabel">Видео</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <iframe width="100%" height="250" src="https://www.youtube.com/embed/zVGcMItvKls"
                                frameborder="0"
                                allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
                                allowfullscreen></iframe>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn_cal" data-dismiss="modal">Закрыть</button>
                        </div>
                    </div>
                </div>
            </div>
            <!-- / Modal -->
            <!-- / Sex -->

            <!-- Seven -->
            <div class="col-xl-3 col-lg-6 col-md-12 col-sm-12 col-12 shourm_video_box">
                <div class="shourm_video-img">
                    <img src="img/shourma_3.png" alt="">
                </div>
                <div class="shourm_video-button">
                    <button type="button" data-toggle="modal" data-target="#exampleModaSeven"><img src="img/play.svg"
                            alt=""></button>
                </div>
            </div>
            <!-- Modal -->
            <div class="modal fade" id="exampleModaSeven" tabindex="-1" role="dialog"
                aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="exampleModalLabel">Видео</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <iframe width="100%" height="250" src="https://www.youtube.com/embed/zVGcMItvKls"
                                frameborder="0"
                                allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
                                allowfullscreen></iframe>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn_cal" data-dismiss="modal">Закрыть</button>
                        </div>
                    </div>
                </div>
            </div>
            <!-- / Modal -->
            <!-- / Seven -->

            <!-- Eleven -->
            <div class="col-xl-3 col-lg-6 col-md-12 col-sm-12 col-12 shourm_video_box">
                <div class="shourm_video-img">
                    <img src="img/shourma_4.png" alt="">
                </div>
                <div class="shourm_video-button">
                    <button type="button" data-toggle="modal" data-target="#exampleModaEleven"><img src="img/play.svg"
                            alt=""></button>
                </div>
            </div>
            <!-- Modal -->
            <div class="modal fade" id="exampleModaEleven" tabindex="-1" role="dialog"
                aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog" role="document">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="exampleModalLabel">Видео</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <iframe width="100%" height="250" src="https://www.youtube.com/embed/zVGcMItvKls"
                                frameborder="0"
                                allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
                                allowfullscreen></iframe>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn_cal" data-dismiss="modal">Закрыть</button>
                        </div>
                    </div>
                </div>
            </div>
            <!-- / Modal -->
            <!-- / Eleven -->

            <div class="col-md-12">
                <div class="wordobe_gallery_btn">
                    <button class="btn wordobe_btn">загрузить еще</button>
                </div>
            </div>


        </div>

    </div>
    <!-- / about -->



    <footer class="footer">
        <div class="container">
            <div class="footer-content">

                <div class="footer_fadeback">

                    <div class="footer_logo">
                        <img src="img/logo.svg" alt="">
                    </div>

                    <form action="" class="footer_form">

                        <input type="text" class="footer-input" placeholder="Ваш имя">

                        <input type="text" class="footer-input" placeholder="Ваш почта">

                        <input type="text" class="footer-input" placeholder="Ваш сообщение">

                        <a href="#" class="btn btn_cal btn_footer"><img src="img/icon/footer_form.svg" alt=""></a>
                    </form>

                </div>

                <!-- Footer Elements -->
                <div class="container footer_menu">

                    <!--Grid row-->
                    <div class="row">

                        <!--Grid column-->
                        <div class="col-lg-3 col-md-12">
                            <p>
                                Мебельная компания МБ
                                ведет свою историю с 3 июля 1961 года, когда в одном из цехов предприятия было начато
                                изготовление мебели с выпуска первой партии платяных шкафов.
                            </p>
                        </div>
                        <!--Grid column-->

                        <!--Grid column-->
                        <div class="col-lg-2 col-md-6">
                            <h4>меню</h4>
                            <ul class="nav flex-column">
                                <li><a href="">О компании</a> </li>
                                <li><a href="">Наши работы</a> </li>
                                <li><a href="">Шоурум</a></li>
                                <li><a href="">Партнеры</a></li>
                                <li><a href="">Контакты</a></li>
                                <li><a href="">Калькулятор</a></li>
                            </ul>
                        </div>
                        <!--Grid column-->

                        <!--Grid column-->
                        <div class="col-lg-3 col-md-6">
                            <h4>Наши работы</h4>
                            <ul class="nav flex-column">
                                <li><a href="">Кухня</a> </li>
                                <li><a href="">Двери</a> </li>
                                <li><a href="">Гардеробный</a></li>
                                <li><a href="">Офисные кабинеты</a></li>
                                <li><a href="">Детские кабинеты</a></li>
                                <li><a href="">Спальни, ступеньки</a></li>
                            </ul>
                        </div>
                        <!--Grid column-->

                        <!--Grid column-->
                        <div class="col-lg-3 col-md-12">
                            <h4>Контакты</h4>
                            <ul class="nav flex-column adress">
                                <li class="adress-item">
                                    <a href=""><img src="img/icon/mail.svg" alt=""> Ташкент, ул. Темур<br>
                                        Малик, 146
                                    </a>
                                </li>
                                <li class="adress-phone">
                                    <a href="tel:+1234567890">
                                        <img src="img/icon/phone.svg" alt="">+998 (71)
                                        207-33-77</a>
                                </li>
                                <li class="adress-mail">
                                    <a href="mailto:info@mebelbrand.uz"><img src="img/icon/mail.svg"
                                            alt="">info@mebelbrand.uz</a>
                                </li>

                            </ul>
                        </div>
                        <!--Grid column-->

                        <!--Grid column-->
                        <div class="col-lg-1 col-md-6">

                            <!--Image-->
                            <div>
                                <ul class="footer_icon">
                                    <li><a href=""><img src="img/icon/facebook.svg" alt=""></a></li>
                                    <li><a href=""><img src="img/icon/telegram.svg" alt=""></a></li>
                                    <li><a href=""><img src="img/icon/vk.svg" alt=""></a></li>
                                </ul>
                            </div>

                        </div>
                        <!--Grid column-->

                    </div>
                    <!--Grid row-->
                    <div class="row">
                        <div class="col-md-12">
                            <div class="copyright">
                                <div>
                                    <p>© 2010 - 2020 Все права защищены</p>
                                </div>
                                <div>
                                    <p>Создание сайтов www.rococo.uz</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Footer Elements -->

            </div>
        </div>
    </footer>


</body>
<!-- Jquery -->
<script src="js/jquery-3.4.1.min.js"></script>
<!-- bootstrap Js -->
<script src="js/bootstrap.min.js"></script>
<!-- Fancybox js -->
<script src="js/jquery.fancybox.min.js"></script>
<!-- Slick js -->
<script src="js/slick.min.js"></script>
<!-- My js -->
<script src="js/main.js"></script>

</html>